//Comprobar que la suma de n enteros es n(n+1)/2

#include <iostream>
#include <cmath>

using namespace std;

int main()
{
  int resultado, n;
  cout<<"Introduce el termino n de la serie"<<endl;
  cin>>n;
  resultado=n*(n+1)/2;
  cout<<" La suma de los numeros enteros hasta orden "<<n<<" es="<<resultado<<endl;
  return 0;
}
